Subject: Re: values.h / 2
From: "Gerrit P. Haase" <[email-masked]>
To: <[email-masked]>
Cc: "Tim Prince" <[email-masked]>, "Robinow, David" <[email-masked]>, "J. J. Farrell" <[email-masked]>
Date: Fri, 5 Jan 2001 08:21:35 +0100

<4 Jan 2001, 22:44 Uhr wars, als Tim Prince folgendes schrub:>
< Re: values.h / 2 >

> 
> ----- Original Message -----
> From: "Robinow, David" <[email-masked]>
> To: <[email-masked]>
> Sent: Thursday, January 04, 2001 9:29 AM
> Subject: RE: values.h / 2
> 
> 
> > > Is it possible, to include a regular values.h in cygwin?
> >  I suggest you use DBL_MIN and DBL_MAX from float.h
> >
> >  I'm not familiar with the various standards
> >  controlling this sort of thing, but I'm guessing
> >  that values.h can be considered obsolete
> >
> As others have said, obsolete since the advent of C89.
> 

That is from the file i want to compile:

#include <stdio.h>
#include <stdlib.h>
#include <math.h>
#include <values.h>
#include <float.h>
/* #define DEBUGMAIN */   /* Set up debugging main, etc. */
#include "cpoly.h"

It's cpoly.c from PDL - Perl Data Language

-- 
=^..^=
Gerrit Peter Haase
ID: 0x28A05137
FP: 875C 745E 01CF 8A34 2767  BE39 305E 5261 28A0 5137

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple